<?xml version="1.0" encoding="UTF-8" ?>
<matchmaking>
	<UID>100138711</UID>
	<token>eyJhbGciOiJIUzI1NiJ9.eyJleHBpcmVfdGltZSI6MTcyNTAwMzU1Nzk1NSwibWVtYmVyX25vIjoxMDAxMzg3MTEsImFwcGxpY2F0aW9uX25vIjozNDAwNn0.lLR9Dki3_YolouE03rCTKnd3JvYttO_Q25sJvf_-1_GMircL5IG7Ogp9Fwg22oscd9XuZlWYoMYOIrraw05qiGDLUcJ0DyBK9dEbzn10ykj82PUKV7cB2bbycxUF02Yo7VbB7k_g6FBmtI7OSSQlt65coE6UG6nKbOfhQV5DWjJl27vj03dsjQUGB07Vcvd2YbQeYszlRO4jukS8PZJybgDPbf867jDmxhnSpjfMMnNt-hKOy3480cfG_Uu9j0IYf4O6Ql0E_GQMVEwKrq2zJQ</token>	
	<refresh_token>abcdefg</refresh_token>	
	<game_id>MATCHMAKING-SAMPLE_DEMO_02_IND</game_id>
	<env>SANDBOX</env>
</matchmaking>